@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
}

body,
p,
span,
a {
  font-family: "Inter", sans-serif;
  text-decoration: none;
}

.space {
  padding: 45px 0px;
}

:root {
  --ap-black: #000;
  --ap-Charcoal-black: #212529;
  --ap-red: #ed3237;
  --ap-grey: #e9ecef;
  --ap-white: #fff;
}

/*sticky watsup instagram css start*/
.sticky-watsup .float {
  position: fixed;
  width: 48px;
  height: 48px;
  bottom: 40px;
  left: 10px;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

.sticky-watsup .my-float {
  height: 35px;
  width: 35px;
}

.sticky-call .float {
  position: fixed;
  width: 48px;
  height: 48px;
  bottom: 90px;
  left: 10px;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
}

.sticky-call .my-float {
  height: 35px;
  width: 35px;
}

/*sticky watsup instagram css end*/
/*sticky-up css start*/
.back-to-top {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 40px;
  right: 10px;
  background-color: var(--ap-Charcoal-black);
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.back-to-top .icon__arrow-up {
  height: 25px;
  width: 25px;
}

/*sticky-up css start*/
/*top nav start*/
.top-nav {
  background-color: var(--ap-black);
  padding: 5px 0px;
}

.top-nav .top-nav-sp1 {
  color: #fff;
  padding: 2px 0px;
}

.top-nav-icon {
  height: 25px;
  width: 25px;
  margin-left: 10px;
}

#top-nav-call {
  padding: 2px;
}

.top-nav-sp2 {
  float: right;
  padding: 2px 20px;
}

/*top nav start*/
/* navbar start */
.navbar{
  overflow: visible;
}
.logo-main {
  width: 60px;
}

.nav-link {
  color: var(--ap-black) !important;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: var(--ap-red) !important;
}

.nav-link:active {
  color: var(--ap-red) !important;
}

.nav-item {
  padding: 0px 7px;
}

.butn-main .btn-gradient {
  background: linear-gradient(90deg, rgba(237, 50, 55, 1) 0%, rgba(33, 37, 41, 1) 60%);
  border: 1px solid rgb(163, 163, 163);
  border-radius: 20px;
  color: var(--ap-white);
  padding: 7px 25px;
  font-weight: 500;

}

.butn-main .btn-gradient:hover {
  background: linear-gradient(90deg, rgba(33, 37, 41, 1) 0%, rgba(237, 50, 55, 1) 68%);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  transition: all 0.8s;
}

.dropdown-item {
  color: var(--ap-black) !important;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
}

.dropdown-item:hover {
  color: var(--ap-red) !important;
}

.dropdown-item:active {
  color: var(--ap-red) !important;
}

/* navbar end */
/* banner start */
.banner-slider .item {
  height: 90vh;
  position: relative;
}

.banner-slider .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-slider .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}

.banner-slider .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}

.banner-slider .owl-nav .owl-prev:focus {
  outline: 0;
}

.banner-slider .owl-nav .owl-prev:hover {
  background: #000 !important;
}

.banner-slider .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}

.banner-slider .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}

.banner-slider .owl-nav .owl-next:focus {
  outline: 0;
}

.banner-slider .owl-nav .owl-next:hover {
  background: #000 !important;
}

.banner-slider:hover .owl-prev {
  left: 0px;
  opacity: 1;
}

.banner-slider:hover .owl-next {
  right: 0px;
  opacity: 1;
}

/* banner end */
/* about start */
.border {
  height: 500px;
  width: 10px;
  background-color: var(--ap-red);
  border-radius: 10px;
  display: inline-block;
}

.txt-inner p {
  text-align: center;
}

.txt-inner h5 {
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 30px;
}

.heading-title h2 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 32px;
}

.subtitle {
  font-size: 25px;
  color: var(--ap-red);
}

/* about end */
/* product start */
.flip-card-container {
  perspective: 1000px;
  overflow: hidden;
  width: 100%;
  height: 261px;
  transform: translateX(-100%);
  animation: slideIn 2s forwards ease-out;
  border-radius: 0px;
  cursor: pointer;
  margin: 10px 0px;
}

.flip-card {
  background-color: transparent;
  width: 100%;
  height: 100%;
  position: relative;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;

}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border: 2px solid transparent;
  background-clip: padding-box;
}

.flip-card-front::before,
.flip-card-back::before {
  content: '';
  position: absolute;
  top: -2px;
  left: -2px;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  background: linear-gradient(90deg, #3d4042, #ff767a, #3d4042, #000, #000, #000);
  z-index: -1;
  animation: borderAnim 3s linear infinite;
  background-size: 150%;

}

.flip-card-front img {
  position: relative;
}

.flip-card-front h2 {
  position: absolute;
  bottom: 10%;
  left: 27%;
  background-size: cover;
  background-position: center;
  color: black;
  z-index: 1;
}

.flip-card-front::before {
  background-color: var(--ap-red);
}

@keyframes borderAnim {
  0% {
    background-position: 0% 0;
  }

  100% {
    background-position: 100% 0;
  }
}

.flip-card-front {
  background-color: #bbb;
  background-size: cover;
  background-position: center;
  color: black;
  z-index: 1;
}

.flip-card-back {
  background-color: #2980b9;
  color: white;
  transform: rotateY(180deg);
  z-index: 1;
  padding: 20px 10px;
}

/* Slide-in animation */
@keyframes slideIn {
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.flip-card {
  animation: slideIn 0.6s ease-out forwards;
}

.flip-card:nth-child(1) {
  animation-delay: 0.2s;

}

.flip-card:nth-child(2) {
  animation-delay: 0.4s;
}

.flip-card:nth-child(3) {
  animation-delay: 0.6s;
}

.flip-card:nth-child(4) {
  animation-delay: 0.8s;
}

.product-title {
  background-color: var(--ap-grey);
}

.product-title a h2 {
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  padding: 5px;
  color: var(--ap-Charcoal-black)

}

.flip-card-back h2 {
  font-size: 25px;
}

/* product end */
/* why special start */
.special-bg {
  border-radius: 30px;
  background-color: var(--ap-grey);
  padding: 0px;
}

.special-card img {
  height: 60px;
  width: 60px;
}

.c1 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../img/iso.jpg');
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px;
  height: 250px;
  border-radius: 0px;
  border: 1px solid var(--ap-Charcoal-black);
}

.special-title {
  color: var(--ap-white);
  font-size: 25px;
}

.special-body {
  padding: 0px;
  margin-top: 10px;
}

.c2 {
  background-color: var(--ap-red);
  border-radius: 0px 30px 0px 0px;
  padding: 30px;
  height: 250px;
  border: 1px solid #f0767a98;
}

.c3 {
  background-color: var(--ap-Charcoal-black);
  border-radius: 0px 0px 0px 30px;
  padding: 30px;
  height: 250px;
  border: 1px solid #f0767a98;
}

.c4 {
  background-color: var(--ap-red);
  border-radius: 0px;
  padding: 30px;
  height: 250px;
  border: 1px solid #f0767a98;
}

.c5 {
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../img/customisation.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px;
  height: 250px;
  border-radius: 0px;
  border: 1px solid var(--ap-Charcoal-black);
}

.c6 {
  background-color: var(--ap-red);
  border-radius: 0px 0px 30px 0px;
  padding: 30px;
  height: 250px;
  border: 1px solid #f0767a98;
}

/* why special end */
/* contact start */
.form-control {
  border-radius: 15px 0px 15px 0px;
  border: 1px solid var(--ap-Charcoal-black);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

/* contact end */
/*---counter css start----*/
.counter {
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../img/counter-bg.jpg');
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
  padding: 45px 0px;
}

.counter-card .counter-text {
  color: #ffffff;
  font-size: 2em;
  font-weight: 600;
}

.counter-card h5 {
  color: #ffffff;
  font-size: 26px;
  font-weight: 600;

}

.number-color {
  color: #ffffff;
  font-size: 40px;
}

.l-color {
  word-break: break-all;
}

.counter-card img {
  border-radius: 50px;
}

/*---counter css end----*/

/* add start */
.addvertise {
  position: relative;
}

.add-bg {
  background-image: url('../img/addvertise-bg.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 280px;
  margin-top: 100px;
  margin-bottom: -50px;
  border-radius: 50px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.add-img img {
  margin-top: -100px;
  height: 350px;
  width: 350px;
  object-fit: cover;
}

.tagline {
  padding-right: 50px;
}

.tagline h2 {
  color: var(--ap-white);
  font-size: 35px;
  font-weight: 600;
}

.tagline p {
  color: var(--ap-white);
}

/* add end */
/* footer start */
.footer {
  background-image: url('../img/bg-footer.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0px 5px;
}

.footer-txt p {
  color: var(--ap-white);
  margin: 20px 0px;
}

.display-footer {
  display: flex;
  align-items: center;
}

.display-footer img {
  height: 35px;
  width: 35px;
  margin-right: 10px;
}

.display-footer li a {
  color: var(--ap-white);
  text-decoration: none;
}

.display-footer li a:hover {
  color: var(--ap-red);
  text-decoration: none;
}

.footer-title {
  margin-bottom: 30px;
}

.footer-title h4 {
  color: var(--ap-white);
}

.footer-list ul {
  padding: 0px;
}

.display-footer-1 {
  display: flex;
  align-items: center;
}

.display-footer-1 li {
  color: var(--ap-white);
  margin-bottom: 15px;
}

.display-footer-1 img {
  height: 35px;
  width: 35px;
  margin-right: 10px;
}

.display-footer-1 li a {
  color: var(--ap-white);
}

.footer hr {
  border: 1px solid var(--ap-white);
}

.copyright p {
  color: var(--ap-white);
}

.copyright p a {
  color: var(--ap-white);
  text-transform: none;
}

.social-icon {
  display: flex;
}

.social-icon img {
  height: 30px;
  width: 30px;
  margin-right: 10px;
}


/* footer end */

/* about page start */
.why-us-display {
  display: flex;
  flex-wrap: wrap;
}

.why-us-card {
  width: 300px;
  border-radius: 0px;
  padding: 30px;
}

.whycard-1 {
  border-right: 2px dotted var(--ap-Charcoal-black);
  border-left: 0px;
  border-top: 0px;
  border-bottom: 0px;
}

.whycard-2 {
  border-right: 2px dotted var(--ap-Charcoal-black);
  border-left: 0px;
  border-top: 0px;
  border-bottom: 0px;
  padding-top: 70px;
}

.whycard-3 {
  border-right: 0px;
  border-left: 0px;
  border-top: 0px;
  border-bottom: 0px;
}

.why-us-card img {
  height: 70px;
  width: 70px;
}

.why-us-body {
  padding: 0px;
}

.why-us-title {
  margin: 10px 0px;
}

/* about page end */
/* enquiry start */
.frm-enquiry {
  background-image: url('../img/bg-footer.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px;
}

/* enquiry end */
/* infrastructure start */
.infrastructure-section {
  background-image: linear-gradient(rgba(255, 255, 255, 0.89), rgba(255, 255, 255, 0.89)), url('../img/infra-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;

}

/* infrastructure end */
/* quality start */
.gallery-item {
  overflow: hidden;
  position: relative;
}

/* Hexagon-like clipped shapes */
.gallery-item-1 {
  width: 100%;
  height: auto;
  border-radius: 20px;
  clip-path: polygon(22% 0%,
      100% 0%,
      100% 78%,
      78% 100%,
      0% 100%,
      0% 22%);
}

.gallery-item-2 {
  width: 100%;
  border-radius: 20px;
  clip-path: polygon(0% 0%,
      78% 0%,
      100% 22%,
      100% 100%,
      22% 100%,
      0% 78%);

}

.gallery-item-3 {
  width: 100%;
  height: auto;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  clip-path: polygon(22% 0%,
      100% 0%,
      100% 78%,
      78% 100%,
      0% 100%,
      0% 22%);
}


.gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: transform 0.4s ease;
}

.gallery-item:hover img {
  transform: scale(1.06);
}


/* quality end */
/* support service start */
.services-support {
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../img/bg-2.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.service-card {
  border-top: 1px solid rgb(223, 223, 223);
  border-bottom: 6px solid var(--ap-red);
  border-left: 1px solid rgb(223, 223, 223);
  border-right: 1px solid rgb(223, 223, 223);
  border-radius: 5px;
  height: 350px;
  background-image: var();
}

.service-card:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.service-title {
  margin-bottom: 30px;
  font-family: "Inter", sans-serif;
}

/* support service end */
/* client start */
.client-img {
  margin: 15px 0px;
}

.client-img img {
  border: 1px solid rgb(173, 173, 173);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.client-img img:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.client-page {
  background-image: linear-gradient(rgba(255, 255, 255, 0.89), rgba(255, 255, 255, 0.85)), url('../img/client-bg.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* client end */
/* certificate start */
.certificate-img {
  margin: 15px 0px;
}

.certificate-img img {
  border: 2px solid var(--ap-red);
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.certificate-img img:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

/* certificate end */
/* contact start */
.inner-part {
  background-image: url('../img/contact.jpg');
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;
}

.contact-bg {
  margin-top: -115px;
}

.contact-page {
  padding-bottom: 45px;
}

.frm-contact {
  background-image: url('../img/contact-form-bg.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px;
  border-radius: 10px;
}

.contact-info-card {
  background-image: url('../img/bg-3.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 20px;
  margin: 10px 0px;
  border: 1px solid rgb(207, 207, 207);
}

.contact-info-card:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.contact-info-card img {
  height: 60px;
  width: 60px;
}

.contact-info-body {
  padding: 0px;
  margin-top: 10px;
}

.contact-info-text a {
  text-decoration: none;
  color: var(--ap-black);
}


/* contact end */
/* product start */
.product-detail-page {
  position: relative;
  padding: 80px 0px;
}

.product-detail-page::before {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 35%;
  height: 100%;
  background-color: var(--ap-red);
  content: "";
  z-index: -1;
}

.product-detail-img img {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  position: relative;
  z-index: 99;
}

.product-detail-page::after {
  position: absolute;
  top: 60px;
  left: 233px;
  width: 28%;
  height: 433px;
  background-color: #ed32381e;
  content: "";
  z-index: -2;
}
.product-heading{
  margin-left: 50px;
}
.product-details{
  margin-left: 50px;
  text-align: justify;
}
.heading-title h4{
  color: var(--ap-Charcoal-black);
}
.feature-section{
  background-image: url('../img/bg-4.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.feature-card{
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #e9ecef;
  height: 200px;
  margin: 10px 0px;
}
.feature-card:hover{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.feature-card img{
  height: 70px;
  width: 70px;
}
.feature-section{
  padding: 60px 0px;
}
.product-service-card{
  padding: 20px;
  border-radius: 5px;
  height: 590px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
  border: 0px;
}
.product-service-card:hover{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.product-service-card img{
  border-radius: 5px;
}
.product-service-card-text{
  text-align: justify;
}
.product-service-card-title{
  font-size: 20px;
}

.txt-inner-infra p{
  text-align: left;
}
/* product end */